 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/1519704d861252444bdb9b8a7ba9722eefda91f5f8d30014dfc16e7628e079a60be4c990eb823174d41af159aae420c168c8310fb73dde65d16aad_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 278px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 131px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 82px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 93px;
}

.u-section-2 .u-text-1 {
  margin: 21px auto;
} .u-section-3 {
  background-image: none;
  min-height: 681px;
}

.u-section-3 .u-image-1 {
  height: 680px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  width: 498px;
  min-height: 370px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  height: auto;
  margin: -375px auto 6px calc(((100% - 1140px) / 2) + -18px);
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 30px 30px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 850px;
  }

  .u-section-3 .u-image-1 {
    height: 613px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
    margin: -243px calc(((100% - 940px) / 2)) 50px calc(((100% - 940px) / 2) + -18px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 810px;
  }

  .u-section-3 .u-image-1 {
    height: 523px;
  }

  .u-section-3 .u-group-1 {
    width: 470px;
    margin-top: -193px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + -18px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    height: 453px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -123px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + -18px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 718px;
  }

  .u-section-3 .u-image-1 {
    height: 390px;
    object-position: 0% 50%;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 369px;
    margin-top: -91px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 628px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 488px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 20px;
}

.u-section-4 .u-text-1 {
  margin: 50px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 50px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/robot001.jpg");
  background-position: 13.79% 50%;
  min-height: 488px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 31px;
    padding-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 5px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 6px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }
} .u-section-5 {
  background-image: url("images/pexels-photo-3184460.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 720px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: bold;
  margin: 289px 0 0 443px;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 60px 599px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 243px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 399px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 23px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 179px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 156px;
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 248px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 100% 50%;
    background-size: auto 120%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
}